W3C CSS Validator results for https://thosemartins.family/style.css (CSS level 2)

Congratulations! No Error Found.

This document validates as CSS level 2 !

To show your readers that you've taken the care to create an interoperable Web page, you may display this icon on any page that validates. Here is the XHTML you could use to add this icon to your Web page:

Valid CSS!
<p>
    <a href="https://jigsaw.w3.org/css-validator/check/referer">
        <img style="border:0;width:88px;height:31px"
            src="https://jigsaw.w3.org/css-validator/images/vcss"
            alt="Valid CSS!" />
    </a>
</p>
            
Valid CSS!
<p>
    <a href="https://jigsaw.w3.org/css-validator/check/referer">
        <img style="border:0;width:88px;height:31px"
            src="https://jigsaw.w3.org/css-validator/images/vcss-blue"
            alt="Valid CSS!" />
    </a>
</p>
        

(close the img tag with > instead of /> if using HTML <= 4.01)

If you like, you can download a copy of this image to keep in your local web directory, and change the XHTML fragment above to reference your local image rather than the one on this server.

If you would like to create a link to this page (i.e., this validation result) to make it easier to re-validate this page in the future or to allow others to validate your page, the URI is:

http://jigsaw.w3.org/css-validator/validator?profile=css2&warning=2&uri=https://thosemartins.family/style.css
or
http://jigsaw.w3.org/css-validator/check/referer (for HTML/XML document only)

(Or, you can just add the current page to your bookmarks or hotlist.)

↑ Top

Warnings (86)

URI : https://thosemartins.family/style.css

10 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
10 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
13 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
13 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
14 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
14 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
14 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
15 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
17 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
17 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
18 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
25 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
31 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
31 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
33 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
40 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
42 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
42 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
43 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
43 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
46 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
46 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
46 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
46 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
48 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
48 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
51 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
59 Redefinition of margin-bottom
59 Redefinition of margin-left
59 Redefinition of margin-top
59 Redefinition of margin-right
62 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
62 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
62 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
62 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
62 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
62 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
64 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
64 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
70 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
73 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
74 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
75 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
75 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
79 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
80 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
81 div.entry-content h4 Redefinition of font-size
81 Redefinition of margin-bottom
81 Redefinition of margin-left
81 Redefinition of margin-top
81 Redefinition of margin-right
81 div.entry-content h4 Redefinition of text-transform
82 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
83 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
84 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
85 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
86 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
102 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
115 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
121 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
124 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
127 You have no background-color set (or background-color is set to transparent) but you have set a color. Make sure that cascading of colors keeps the text reasonably legible.
133 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
133 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
137 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
145 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
145 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
145 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
145 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
145 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
145 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
145 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
145 You have no color set (or color is set to transparent) but you have set a background-color. Make sure that cascading of colors keeps the text reasonably legible.
150 body Redefinition of font-family

URI : https://thosemartins.family/style.css

0 Redefinition of border-top-color

URI : https://thosemartins.family/style.css

0 Redefinition of border-right-color

URI : https://thosemartins.family/style.css

0 Redefinition of border-bottom-color

URI : https://thosemartins.family/style.css

0 Redefinition of border-left-color

URI : https://thosemartins.family/style.css

0 Redefinition of border-top-style

URI : https://thosemartins.family/style.css

0 Redefinition of border-right-style

URI : https://thosemartins.family/style.css

0 Redefinition of border-bottom-style

URI : https://thosemartins.family/style.css

0 Redefinition of border-left-style

URI : https://thosemartins.family/style.css

0 Redefinition of border-top-width

URI : https://thosemartins.family/style.css

0 Redefinition of border-right-width

URI : https://thosemartins.family/style.css

0 Redefinition of border-bottom-width

URI : https://thosemartins.family/style.css

0 Redefinition of border-left-width

↑ Top

Valid CSS information

a, a:link {
color : #059;
outline : none;
}
div#header h1 a, div#header h1 a:link, div#header h1 a:visited {
border-bottom : 1px solid #ccc;
text-decoration : none;
}
div#content .entry-title a, div#content .entry-title a:link, div#content .entry-title a:visited, div.navigation a, div.navigation a:link, div.navigation a:visited {
text-decoration : none;
}
div#content div.entry-content ul.xoxo li.hentry span.entry-title a, div#content div.entry-content ul.xoxo li.hentry span.entry-title a:link {
background : #fff;
text-transform : none;
font-size : 1.1em;
text-decoration : underline;
}
div#footer a, div#footer a:link, div#footer a:visited {
color : #aaa;
}
a:visited {
color : #059;
}
div#header h1 a:hover {
border-bottom : 1px solid #059;
}
a:hover, div#footer a:hover {
color : #c30;
text-decoration : none;
}
a:active {
color : #80abcd;
}
div.sidebar a, div.sidebar a:link, div.sidebar a:visited, div.sidebar ul li ul li.current_page_item li.page_item a, div.sidebar ul li ul li.current-cat ul.children li a {
background : #fff;
color : #059;
padding : 1px 2px;
text-decoration : none;
}
div.sidebar ul li ul li.current_page_item a, div.sidebar ul li ul li.current-cat a {
background : #80abcd;
color : #fff;
padding : 1px 2px;
}
div.sidebar ul li a:hover, div.sidebar ul li.current_page_item li.page_item a:hover, div.sidebar ul li.current-cat ul.children li a:hover {
background : #059;
color : #fff;
padding : 1px 2px;
}
div.sidebar ul li a:active {
background : #80abcd;
color : #fff;
}
body {
background : #fff;
border : #000 solid 1px;
color : #111;
font-family : verdana, geneva, sans-serif;
line-height : 150%;
margin : 20px;
padding : 20px;
}
body div#container {
width : 100%;
}
body div#footer {
clear : both;
color : #aaa;
font-size : 0.9em;
padding : 5em 0 0;
width : 100%;
}
body div.sidebar {
overflow : hidden;
width : 120px;
}
body div.access, body div#globalnav, span#theme-link span.additional-name, span#theme-link span.family-name {
display : none;
}
body.archive .page-title, body.search .page-title {
font-size : 1.1em;
font-weight : 400;
margin : 0 0 0.3em;
}
body.archive div#content div.p1, body.search div#content div.p1 {
margin : 2em 0 0;
}
body.attachment div.post-parent {
font-size : 0.9em;
font-style : italic;
}
body.attachment p.attachment-name, body.attachment p.smallattachment-name {
color : #666;
font-size : 1.1em;
font-style : italic;
margin : -0.5em 0 1em;
}
body.single div.entry-content div.page-link, body.page div.entry-content div.page-link {
display : block;
margin : 1em auto;
text-align : center;
width : 10em;
}
body.single div.entry-meta {
background : #f6f6f6;
font-size : 0.9em;
font-style : normal;
margin : 2em auto;
padding : 1em;
text-align : center;
width : 70%;
}
body.single span.entry-comments a {
background : url(images/comments.png) no-repeat center left;
}
body.single span.entry-comments a, body.single span.entry-trackbacks a, body.single span.entry-commentslink a {
padding : 0 0 0 13px;
}
body.single span.entry-comments, body.single span.entry-trackbacks, body.single span.entry-commentslink {
font-weight : 700;
text-transform : uppercase;
}
body.single span.entry-commentslink {
display : block;
margin : 0.2em 0;
}
body.single span.entry-commentslink a {
background : url(images/feed.png) no-repeat center left;
}
body.single span.entry-trackbacks a {
background : url(images/trackbacks.png) no-repeat center left;
}
div#content .entry-title {
background : #eee;
font-size : 0.9em;
margin : 0;
text-transform : uppercase;
}
div.entry-content abbr, div.comments ol.commentlist abbr {
border-bottom : 1px dotted #006;
cursor : help;
}
div.entry-content blockquote, div.comments ol.commentlist blockquote {
background : #f6f6f6;
border-left : 5px solid #eee;
margin : 0;
padding : 0;
}
div.entry-content blockquote blockquote, div.comments ol.commentlist blockquote blockquote {
background : #eee;
border-left : 5px solid #fff;
margin : 0 1em;
}
div.entry-content blockquote p, div.comments ol.commentlist blockquote p {
margin : 0.5em;
padding : 0.5em;
}
div.entry-content cite, div.comments ol.commentlist cite {
border-bottom : 1px dotted #bbb;
cursor : help;
}
div.entry-content code, div.entry-content pre, div.comments ol.commentlist code, div.comments ol.commentlist pre {
color : #006;
font : 1em/133% "courier new", courier, monospace;
}
div.entry-content del, div.comments ol.commentlist del {
background : #eee;
color : #999;
}
div.entry-content ins, div.comments ol.commentlist ins {
background : #f5f5dc;
font-style : italic;
text-decoration : none;
}
div.entry-content .caps, div.comments ol.commentlist .caps {
font-size : 1.1em;
font-variant : small-caps;
}
div#wrapper .html, div#wrapper .download, div#wrapper .pdf, div#wrapper .zip {
margin-left : 2px;
padding : 2px 0 2px 19px;
}
div#wrapper .important {
background : #f5f5dc url(images/important.png) no-repeat 0.5em center;
border-bottom : 1px solid #d0d0bb;
border-top : 1px solid #d0d0bb;
padding : 0.3em 0.5em 0.3em 2.3em;
}
div#wrapper .download {
background : url(images/file-download.png) no-repeat center left;
}
div#wrapper .html {
background : url(images/file-html.png) no-repeat center left;
}
div#wrapper .pdf {
background : url(images/file-pdf.png) no-repeat center left;
}
div#wrapper .zip {
background : url(images/file-zip.png) no-repeat center left;
}
div#header h1#blog-title {
font-size : 1.3em;
margin : 0 0 0.3em;
}
div.comments form#commentform div {
margin : 0 0 0.5em;
}
div.comments form#commentform div#comment-notes {
margin : -0.5em 0 0.7em;
}
div.comments form#commentform div#loggedin, div.comments form#commentform div#comment-notes, div.comments div#mustlogin {
font-style : italic;
margin : -0.8em 0 0.5em;
}
div.comments form#commentform div.form-input input {
border : #111 inset 1px;
}
div.comments form#commentform div.form-input input, div.comments form#commentform div.form-textarea textarea {
clear : left;
float : left;
max-width : 35em;
width : 66%;
}
div.comments form#commentform div.form-input input, div.comments form#commentform div.form-textarea textarea, body.page div.contactform input#wpcf_your_name, body.page div.contactform input#wpcf_email, body.page div.contactform input#wpcf_website, body.page div.contactform textarea#wpcf_msg {
background : #f6f6f6;
border : #999 inset 1px;
font : 1em/133% verdana, geneva, sans-serif;
padding : 0.3em;
}
div.comments form#commentform div.form-input, div.comments form#commentform div.form-textarea {
margin : 1em 0 0;
}
div.comments form#commentform div.form-label label, body.page div.contactform div.contactleft {
color : #666;
font-weight : 700;
line-height : 225%;
margin : 0 0 0 0.3em;
}
div.comments form#commentform div.form-submit input, body.page div.contactform input#contactsubmit {
background : #ccc;
border : #999 outset 1px;
color : #333;
font : bold 1em/133% verdana, geneva, sans-serif;
padding : 0.4em;
}
div.comments form#commentform div.form-textarea textarea {
margin-bottom : 1em;
overflow : auto;
}
div.comments h3 {
font-size : 1em;
margin : 4em 0 1em;
}
div.comments ol#pingbacks li p strong {
text-transform : none;
}
div.comments ol.commentlist {
margin : 0 0 0 1.8em;
padding : 0;
}
div.comments ol.commentlist li {
background : #f6f6f6;
margin : 0 0 1em;
padding : 0.5em 0.8em;
}
div.comments ol.commentlist li img.photo {
float : right;
margin : 0.5em 0.1em 0.5em 1em;
}
div.comments ol.commentlist li p {
margin : 0.5em 0;
}
div.comments ol.commentlist li.alt {
background : #eee;
}
div.comments ol.commentlist li.bypostauthor {
background : #fff;
border : #ddd solid 2px;
}
div.comments span.req-field, div.comments span.unapproved {
color : #c30;
}
div.entry-content a img.alignleft, div.entry-content a img.alignright, div.entry-content a img.center, div.entry-content a:link img.alignleft, div.entry-content a:link img.alignright, div.entry-content a:link img.center, div.entry-content a:visited img.alignleft, div.entry-content a:visited img.alignright, div.entry-content a:visited img.center {
border : #059 solid 1px;
}
div.entry-content a:hover img.alignleft, div.entry-content a:hover img.alignright, div.entry-content a:hover img.center {
border : #c30 solid 1px;
}
div.entry-content div.page-link, div#content div.nopassword {
display : inline;
margin : 0 0 1em;
padding : 0.2em 0.4em;
}
div.entry-content div.page-link {
background : #eee;
border-left : 5px solid #ddd;
border-right : 5px solid #ddd;
font-size : 0.9em;
font-weight : 700;
text-transform : uppercase;
}
div#content div.nopassword {
background : #f5f5df;
border-bottom : 1px solid #ddd;
border-top : 1px solid #ddd;
}
div.entry-content h2, div.entry-content h3, div.entry-content h4, div.entry-content h4, div.entry-content h5, div.entry-content h6 {
font-size : 1em;
margin : 2em 0 -0.8em;
text-transform : uppercase;
}
div.entry-content h2 {
color : #333;
}
div.entry-content h3 {
color : #555;
}
div.entry-content h4 {
color : #777;
}
div.entry-content h5 {
color : #999;
}
div.entry-content h6 {
color : #bbb;
}
div.entry-content img {
max-width : 99%;
}
div.entry-content .alignleft, img.alignleft {
float : left;
margin : 0.5em 1em 0.5em 0;
}
div.entry-content .alignright, img.alignright {
float : right;
margin : 0.5em 0 0.5em 1em;
}
div.entry-content .center, div.entry-content .aligncenter, img.aligncenter {
display : block;
margin : 1em auto;
text-align : center;
}
div.entry-content ul.xoxo li h3 {
margin-bottom : 0;
}
div.entry-content ul.xoxo li p {
font-style : italic;
margin-top : 0.2em;
}
div.entry-content ul.xoxo li ul li ul li ul li {
list-style : disc;
}
div.entry-content ul.xoxo li ul li ul li {
list-style : circle;
}
div.entry-content ul.xoxo li ul li {
list-style : square;
margin-left : 2.5em;
}
div.entry-content ul.xoxo li ul {
margin : 0;
padding : 0;
}
div.entry-content ul.xoxo li.hentry span.entry-title {
text-transform : none;
font-size : 1em;
}
div.entry-content ul.xoxo, div.entry-content ul.xoxo li {
list-style : none;
margin : 0;
padding : 0;
}
div.entry-content ul li.tag-archives p {
line-height : 225%;
}
div#wrapper div#content .clearer {
clear : both;
width : 99%;
}
div.entry-content .content-column {
width : 40%;
}
div.entry-content .wp-caption-text {
font-style : italic;
margin : 0.2em auto 1em auto;
text-align : center;
color : #777;
}
div.entry-content div.gallery {
clear : both;
float : left;
margin : 1em auto;
text-align : center;
width : 100%;
}
div.entry-content div.gallery dl {
float : left;
margin : 0 auto;
text-align : center;
}
div.entry-content div.gallery dl.gallery-columns-2 {
width : 49%;
}
div.entry-content div.gallery dl.gallery-columns-3 {
width : 33%;
}
div.entry-content div.gallery dl.gallery-columns-4 {
width : 24%;
}
div.entry-content div.gallery dl.gallery-columns-5 {
width : 19%;
}
div.entry-content div.gallery dd {
font-style : italic;
margin : 0 auto 1em auto;
text-align : center;
}
div.entry-content div.gallery * {
margin : 0;
padding : 0;
}
div.entry-content div.entry-caption {
text-transform : uppercase;
font-size : 0.9em;
margin : 1em 0 2em 0;
}
div.entry-content div.entry-attachment {
margin-top : 1em;
}
div.entry-content div.entry-attachment, div.entry-content div.entry-caption {
text-align : center;
}
div.entry-attachment img, div#nav-images div img {
overflow : hidden;
}
body.attachment div#wrapper div#content div#nav-images {
background : #fff;
clear : both;
margin : 0;
width : 100%;
}
body.attachment div#nav-images div {
margin : 0;
padding : 1em 2% 3em 2%;
width : 46%;
}
body.attachment div#nav-images div.nav-previous {
text-align : left;
}
body.attachment div#nav-images div.nav-next {
text-align : right;
}
div#content div.post div.entry-meta, body.attachment div#content div.entry-meta {
clear : both;
}
div.entry-content p {
margin : 1em 0;
}
div.entry-header {
background : #eee;
clear : both;
padding : 1px 4px;
text-align : right;
text-transform : uppercase;
overflow : hidden;
}
div.entry-header abbr.published {
font-size : 0.9em;
}
div.entry-meta {
font-style : italic;
margin : 1em 0 2.5em;
text-align : right;
width : 100%;
}
div.navigation {
background : #eee;
font-size : 0.8em;
font-weight : 700;
padding : 1px 5px;
text-align : center;
width : 99%;
}
div.navigation div.nav-next {
float : right;
}
div.sidebar ul li {
list-style : none;
margin : 0 0 1em;
padding : 0;
}
div.sidebar ul li h3 {
color : #444;
font-size : 1em;
margin : 0;
padding : 1px 2px;
}
div.sidebar ul li ul li ul {
font-size : 0.9em;
font-style : italic;
margin : 0 0 0.2em;
}
div.sidebar ul li#tag-cloud, div.sidebar ul li#tag_cloud {
width : 99%;
}
div.sidebar ul li#tag-cloud p, div.sidebar ul li#tag_cloud p {
line-height : 225%;
}
div.sidebar ul li#tag-cloud h3, div.sidebar ul li#tag_cloud h3 {
margin-bottom : -1em;
}
div.sidebar ul li table#wp-calendar caption, div.sidebar ul li form#gsearch {
text-align : right;
}
div.sidebar ul li form#searchform input#s, div.sidebar ul li form#gsearch input {
background : #f6f6f6;
border : #999 inset 1px;
margin : 0 0 0.3em;
padding : 2px;
width : 7em;
}
div.sidebar ul li form#searchform input#s, div.sidebar ul li form#searchform input#searchsubmit {
font : 1em/133% verdana, geneva, sans-serif;
}
div.sidebar ul li form#searchform input#searchsubmit {
background : #ccc;
border : #999 outset 1px;
color : #333;
font-weight : 700;
padding : 1px 2px;
width : 7.5em;
}
div.sidebar ul li#rss-links a, div#content ul li#rss-links a {
background : url(images/feed.png) no-repeat center right;
padding : 0 14px 0 0;
}
div.sidebar ul li#rss-links a:hover {
background : #059 url(images/feed.png) no-repeat center right;
padding : 1px 14px 1px 2px;
}
abbr.published, body img {
border : none;
}
body div#header, div.comments {
margin : 0 0 3em;
}
body.archive .page-title span, body.search .page-title span, div#header div#blog-description, div.comments ol#pingbacks li div.comment-meta a, div.comments ol.commentlist div.comment-author span.fn {
font-weight : 700;
}
body.archive div.archive-meta, div#content q, div.comments ol#comments li div.comment-meta, span.pingback-datetime, div.sidebar ul li table#wp-calendar caption {
font-style : italic;
}
body.archive div.archive-meta p, div.sidebar ul li ul li {
margin : 0;
}
body.attachment div.entry-content, div.clearer, div.comments form#commentform div.form-submit, body.page div.entry-content div.contactform form {
clear : both;
}
body.single .entry-title, body.page h2.entry-title, div#content div#post-0 h2.entry-title {
padding : 1px 4px;
}
div.comments form#commentform div.form-input input:focus, div.comments form#commentform div.form-textarea textarea:focus, body.page div.contactform input#wpcf_your_name:focus, body.page div.contactform input#wpcf_email:focus, body.page div.contactform input#wpcf_website:focus, body.page div.contactform textarea#wpcf_msg:focus, div.sidebar ul li form#searchform input#s:focus, div.sidebar ul li form#gsearch input:focus {
background : #fff;
}
div.comments form#commentform div.form-submit input:active, body.page div.contactform input#contactsubmit:active, div.sidebar ul li form#searchform input#searchsubmit:active {
background : #ddd;
border : #999 inset 1px;
color : #000;
}
div.comments form#commentform, div.sidebar ul li form#searchform, div.sidebar ul li form#gsearch, body.page div.entry-content div.contactform form, div.entry-content ul.page-list li ul, div.entry-content ul.page-list, div.entry-content ul.page-list li h3, div.entry-content ul.page-list li ul li, div.sidebar ul {
margin : 0;
padding : 0;
}
div.entry-header .entry-title, div.navigation div.nav-previous {
float : left;
}
body {
font-family : verdana, geneva, sans-serif;
font-size : 70%;
}
body div#content div.hentry {
text-align : left;
}
body div#content h2, div#content h3, div#content h4, div#content h5, div#content h6 {
font-family : verdana, geneva, sans-serif;
}
body div.sidebar {
text-align : right;
}
body div#container {
float : right;
margin : 0 0 0 -320px;
}
body div#content {
margin : 0 0 0 320px;
}
body div#primary {
float : left;
}
body div#secondary {
float : right;
margin-right : 20px;
}
body div.sidebar {
border-right : 5px solid #ddd;
padding-right : 15px;
}
.glyph {
font-size : 150%;
}

↑ Top